Subject: New Reply Received - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Nov 2019 08:50:25 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div>Do I have something good from you..?</div>
<div>Plz just exchange tshirt with L size only, that's it.</div>
<div><br></div>
<div>Thanks </div>
<div>Shahnawaz khan</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div id="composer_signature"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div><br></div>
<div style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: shaahkhann &lt;[email-masked]&gt; </div>
<div>Date: 15/11/2019  12:58 pm  (GMT+03:00) </div>
<div>To: Centrepoint &lt;[email-masked]&gt; </div>
<div>Subject: Re: [#247747] - Re: Thank you for collecting your order </div>
<div><br></div>
<div>Dear ,</div>
<div>Really disappointed </div>
<div>Last time also same thing happened..I got payment voucher and was bound to use for splash store only.</div>
<div>I have simpl request just arrange same product against of my return that can be collected from marina mall.</div>
<div><br></div>
<div>Thanks </div>
<div>Shahnawaz Khan </div>
<div><br></div>
<div><br></div>
<div><br></div>
<div id="composer_signature"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div><br></div>
<div style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 14/11/2019  11:58 am  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#247747] - Re: Thank you for collecting your order </div>
<div><br></div>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div dir="ltr"><div dir="ltr">Hi Shahnawaz,<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">Thank you for shopping with us.<br><br>In the meantime, an exchange is not available at <a href="http://www.splash.com" rel="noreferrer">www.splash.com</a>. You can return online purchases through the below three channels:<br><br>·You can contact our customer support team on 800-1271 to book a return and to be notified of the refund amount based on our return policy.<br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>·You can now drop off your return to any (Splash) store across the BH.<br><br>Here’s what you need to do.<br><br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash) store in the BH.<br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div></div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/247747